=== debian/changelog ===
python-taskflow (5.1.0-0ubuntu1) lunar; urgency=medium

  * New upstream release for OpenStack Antelope.
  * d/p/adapt-to-new-jsonschema-versions.patch: Dropped. No longer needed.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 06 Jan 2023 17:12:04 -0500

python-taskflow (5.0.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release for OpenStack Zed.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/adapt-to-new-jsonschema-versions.patch: Updates to work with
    new jsonschema.
  * d/p/*: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 02 Aug 2022 16:13:39 -0400

python-taskflow (4.6.4-0ubuntu3) kinetic; urgency=medium

  * d/t/control: Switch test name from python-ostestr to python-stestr.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 21 Jun 2022 10:19:38 -0400

python-taskflow (4.6.4-0ubuntu2) kinetic; urgency=medium

  * d/t/control, d/t/python-(o)stestr: Switch from ostestr to stestr.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 13 Jun 2022 09:15:12 -0400
