## python-taskflow 5.1.1

=== debian/changelog ===
python-taskflow (5.1.1-1~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-antelope.infomaniak.ch>  Thu, 02 Oct 2025 10:05:16 +0000

python-taskflow (5.1.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Blacklist unit.test_utils.UriParseTest.test_ipv6_host.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 11:51:50 +0200

python-taskflow (5.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed patch applied upstream:
    - Adapt-to-new-jsonschema-versions.patch
    - py3.11_Fix-test_while_is_not.patch

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Feb 2023 09:31:42 +0100
