=== debian/control ===
Source: python-taskflow
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 2.0.0),
Build-Depends-Indep:
 alembic,
 python3-alembic (>= 0.8.10),
 python3-automaton (>= 1.9.0),
 python3-cachetools (>= 2.0.0),
 python3-coverage,
 python3-eventlet (>= 0.18.2),
 python3-fasteners (>= 0.17.3),
 python3-futurist (>= 1.2.0),
 python3-jsonschema (>= 3.2.0),
 python3-kazoo (>= 2.6.0),
 python3-kombu (>= 4.3.0),
 python3-netifaces,
 python3-networkx (>= 2.1.0),
 python3-openstackdocstheme (>= 2.2.1),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.utils (>= 3.33.0),
 python3-oslotest (>= 1:3.2.0),
 python3-psycopg2 (>= 2.8.0),
 python3-pydot (>= 1.2.4),
 python3-pydotplus (>= 2.0.2),
 python3-pymysql (>= 0.7.6),
 python3-redis (>= 2.10.0),
 python3-six (>= 1.10.0),
 python3-sqlalchemy (>= 1.0.10),
 python3-sqlalchemy-utils (>= 0.36.1-0ubuntu2~),
 python3-stestr (>= 2.0.0),
 python3-stevedore (>= 1:1.20.0),
 python3-subunit,
 python3-tenacity (>= 6.0.0),
 python3-testscenarios (>= 0.4),
 python3-testtools (>= 2.2.0),
 python3-zake (>= 0.1.6),
 subunit,
Standards-Version: 4.5.0
Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-taskflow
Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-taskflow
Homepage: https://github.com/openstack/taskflow
Testsuite: autopkgtest-pkg-python

Package: python-taskflow-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Taskflow structured state management library - doc
 TaskFlow, is a library to do [jobs, tasks, flows] in a HA manner
 using different backends to be used with OpenStack projects.
 More information at http://wiki.openstack.org/wiki/TaskFlow
 .
 This package contains the documentation.

Package: python3-taskflow
Architecture: all
Depends:
 alembic,
 python3-alembic,
 python3-automaton (>= 1.9.0),
 python3-cachetools (>= 2.0.0),
 python3-eventlet,
 python3-fasteners (>= 0.17.3),
 python3-futurist (>= 1.2.0),
 python3-jsonschema (>= 3.2.0),
 python3-kombu,
 python3-networkx (>= 2.1.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.utils (>= 3.33.0),
 python3-pbr (>= 2.0.0),
 python3-psycopg2,
 python3-pymysql,
 python3-six (>= 1.10.0),
 python3-sqlalchemy,
 python3-sqlalchemy-utils (>= 0.36.1-0ubuntu2~),
 python3-stevedore (>= 1:1.20.0),
 python3-tenacity (>= 6.0.0),
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 ${python3:Recommends},
Suggests:
 python3-kazoo,
 python3-pydot,
 python3-pydotplus,
Description: Taskflow structured state management library - Python 3.x
 TaskFlow, is a library to do [jobs, tasks, flows] in a HA manner
 using different backends to be used with OpenStack projects.
 More information at http://wiki.openstack.org/wiki/TaskFlow
 .
 This package contains the Python 3.x module.
