## python-taskflow 5.5.0

=== requirements.txt ===
--- 
+++ 
@@ -1,7 +1,3 @@
-# The order of packages is significant, because pip processes them in the order
-# of appearance. Changing the order has an impact on the overall integration
-# process, which may cause wedges in the gate later.
-
 # See: https://bugs.launchpad.net/pbr/+bug/1384919 for why this is here...
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
