=== debian/changelog ===
python-taskflow (5.5.0-0ubuntu1) noble; urgency=medium

  * New upstream release for OpenStack Caracal. 
  * d/p/*: Refresh.

 -- James Page <james.page@ubuntu.com>  Mon, 11 Mar 2024 12:11:34 +0000

python-taskflow (5.4.0-0ubuntu3) noble; urgency=medium

  * d/p/fix-missing-underscore-js.patch: Dropped. Not needed.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 13 Dec 2023 09:46:31 -0500

python-taskflow (5.4.0-0ubuntu2) noble; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.
  * d/control: Depend on python3-pyasyncore until upstream no longer
    has a dependency on asyncore (LP: #2024588).
  * d/control: Depend on python3-eventlet >= 0.33.1-4ubuntu2 which is
    patched with Python 3.12 support.
  * d/control, d/rules, d/p/fix-missing-underscore-js.patch: Add work-around
    for missing underscore.js.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 24 Oct 2023 16:21:25 -0400
