=== debian/control ===
--- 
+++ 
@@ -14,13 +14,14 @@
  python3-pbr (>= 2.0.0),
  python3-setuptools,
  python3-sphinx (>= 2.0.0),
+ python3-sphinxcontrib.jquery,
 Build-Depends-Indep:
  alembic,
  python3-alembic (>= 0.8.10),
  python3-automaton (>= 1.9.0),
  python3-cachetools (>= 2.0.0),
  python3-coverage,
- python3-eventlet (>= 0.18.2),
+ python3-eventlet (>= 0.33.1-4ubuntu2~),
  python3-fasteners (>= 0.17.3),
  python3-futurist (>= 1.2.0),
  python3-jsonschema (>= 3.2.0),
@@ -33,6 +34,7 @@
  python3-oslo.utils (>= 3.33.0),
  python3-oslotest (>= 1:3.2.0),
  python3-psycopg2 (>= 2.8.0),
+ python3-pyasyncore,
  python3-pydot (>= 1.2.4),
  python3-pydotplus (>= 2.0.2),
  python3-pymysql (>= 0.7.6),
@@ -74,7 +76,7 @@
  python3-alembic,
  python3-automaton (>= 1.9.0),
  python3-cachetools (>= 2.0.0),
- python3-eventlet,
+ python3-eventlet (>= 0.33.1-4ubuntu2~),
  python3-fasteners (>= 0.17.3),
  python3-futurist (>= 1.2.0),
  python3-jsonschema (>= 3.2.0),
@@ -84,6 +86,7 @@
  python3-oslo.utils (>= 3.33.0),
  python3-pbr (>= 2.0.0),
  python3-psycopg2,
+ python3-pyasyncore,
  python3-pymysql,
  python3-six (>= 1.10.0),
  python3-sqlalchemy,
