## python-taskflow 5.6.1

=== debian/changelog ===
python-taskflow (5.6.1-3~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-caracal.infomaniak.ch>  Mon, 22 Sep 2025 10:57:43 +0000

python-taskflow (5.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Apr 2024 16:25:50 +0200

python-taskflow (5.6.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Mar 2024 13:10:56 +0100

python-taskflow (5.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Feb 2024 18:47:40 +0100

python-taskflow (5.4.0-2) unstable; urgency=medium

  * Added python3-pyasyncore as (build-)depends, so this package can work with
    Python 3.12 (Closes: #1058184).

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 Oct 2023 16:15:28 +0100

python-taskflow (5.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Cleans better.
  * Blacklist test_dir_backend_cache_overfill().

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 22:45:47 +0200
