=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,9 @@
 	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc
 
 override_dh_auto_clean:
+	rm -rf .eggs *.egg-info build
 	find . -iname '*.pyc' -delete
-	rm -rf .eggs
+	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
 
 override_dh_auto_build:
 	echo "Do nothing..."
@@ -18,7 +19,7 @@
 		python3 setup.py install -f --install-layout=deb --root=$(CURDIR)/debian/tmp ; \
 	done
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages pkgos-dh_auto_test --no-py2 'taskflow\.tests\.(?!(.*test_examples\.ExamplesTestCase.*|.*worker_based\.test_protocol\.TestProtocol\.test_to_dict_with_invalid_json_failures.*|.*unit\.test_utils\.UriParseTest\.test_ipv6_host.*))'
+	PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages pkgos-dh_auto_test --no-py2 'taskflow\.tests\.(?!(.*test_examples\.ExamplesTestCase.*|.*worker_based\.test_protocol\.TestProtocol\.test_to_dict_with_invalid_json_failures.*|.*unit\.test_utils\.UriParseTest\.test_ipv6_host.*|.*persistence\.test_dir_persistence\.DirPersistenceTest\.test_dir_backend_cache_overfill.*))'
 endif
 
 override_dh_auto_test:
