## python-taskflow 5.9.0

=== debian/changelog ===
python-taskflow (5.9.0-0ubuntu1) oracular; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Wed, 07 Aug 2024 14:43:15 +0100
