## python-taskflow 5.9.1

=== requirements.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # See: https://bugs.launchpad.net/pbr/+bug/1384919 for why this is here...
-pbr!=2.1.0,>=2.0.0 # Apache-2.0
+pbr>=2.0.0 # Apache-2.0
 
 # Packages needed for using this library.
 
@@ -23,7 +23,7 @@
 
 # For common utilities
 oslo.utils>=3.33.0 # Apache-2.0
-oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
+oslo.serialization>=2.18.0 # Apache-2.0
 tenacity>=6.0.0 # Apache-2.0
 
 # For lru caches and such
