=== debian/changelog ===
python-taskflow (5.9.1-4) unstable; urgency=medium

  * Upgrade -doc to bootstrap 5 (Closes: #1088509).

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Jan 2025 12:02:49 +0100

python-taskflow (5.9.1-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090625).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 22:18:17 +0100

python-taskflow (5.9.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Sep 2024 17:36:38 +0200

python-taskflow (5.9.1-1) experimental; urgency=medium

  * New upstream release.
  * Added python3-etcd3gw as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Aug 2024 14:10:25 +0200
