=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
  python3-automaton,
  python3-cachetools,
  python3-coverage,
+ python3-etcd3gw,
  python3-eventlet,
  python3-fasteners (>= 0.17.3),
  python3-futurist,
@@ -56,7 +57,7 @@
 Section: doc
 Architecture: all
 Depends:
- libjs-bootstrap,
+ libjs-bootstrap5,
  libjs-jquery,
  ${misc:Depends},
  ${sphinxdoc:Depends},
@@ -84,8 +85,8 @@
  python3-oslo.serialization,
  python3-oslo.utils,
  python3-pbr,
+ python3-psycopg2,
  python3-pyasyncore,
- python3-psycopg2,
  python3-pydot,
  python3-pymysql,
  python3-sqlalchemy (>= 1.4),
