=== debian/changelog ===
python-taskflow (5.11.0-0ubuntu1~cloud0) noble-epoxy; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- James Page <james.page@ubuntu.com>  Thu, 27 Feb 2025 14:09:06 +0000

python-taskflow (5.11.0-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.
  * d/p/*: Refresh.

 -- James Page <james.page@ubuntu.com>  Thu, 27 Feb 2025 12:56:39 +0000
