## python-taskflow 5.12.0

=== debian/changelog ===
python-taskflow (5.12.0-3~bpo13+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add install-missing-files.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-epoxy.debian.net>  Tue, 02 Dec 2025 12:55:51 +0000

python-taskflow (5.12.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 09:53:00 +0100

python-taskflow (5.12.0-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-debtcollector as (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 10 Mar 2025 16:13:58 +0100

python-taskflow (5.11.0-1) experimental; urgency=medium

  * New upstream release.
  * d/watch: switch to version=4 and mode=git.

 -- Thomas Goirand <zigo@debian.org>  Wed, 26 Feb 2025 13:26:26 +0100
