## python-taskflow 6.0.1+git2025070814.d01920ef

=== debian/changelog ===
python-taskflow (6.0.1+git2025070814.d01920ef-0ubuntu1) questing; urgency=medium

  [ Guillaume Boutry ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    flamingo.

  [ Myles Penner ]
  * New upstream release for OpenStack Flamingo. (LP: #2116155)
  * d/p/reproducible_build.patch: Refresh.
  * d/p/move-test-requirements-out-of-runtime-requirements.patch: Refresh.
  * d/p/remove-bad-enum.py-calls.patch: Refresh.
  * d/control: Align (Build-)Depends with upstream. 
  * d/rules: Include PBR version.

 -- Myles Penner <myles.penner@canonical.com>  Wed, 16 Jul 2025 15:59:16 -0700
