=== debian/control ===
--- 
+++ 
@@ -20,8 +20,9 @@
  python3-alembic (>= 0.8.10),
  python3-automaton (>= 1.9.0),
  python3-cachetools (>= 2.0.0),
- python3-etcd3gw,
- python3-eventlet (>= 0.33.1-4ubuntu2~),
+ python3-debtcollector (>= 1.2.0),
+ python3-etcd3gw (>= 2.0.0),
+ python3-eventlet (>= 0.35.2),
  python3-fasteners (>= 0.17.3),
  python3-futurist (>= 1.2.0),
  python3-jsonschema (>= 3.2.0),
@@ -38,9 +39,9 @@
  python3-pydot (>= 1.2.4),
  python3-pydotplus (>= 2.0.2),
  python3-pymysql (>= 0.7.6),
- python3-redis (>= 2.10.0),
+ python3-redis (>= 4.0.0),
  python3-sqlalchemy (>= 1.0.10),
- python3-sqlalchemy-utils (>= 0.36.1-0ubuntu2~),
+ python3-sqlalchemy-utils (>= 0.30.11),
  python3-stestr (>= 2.0.0),
  python3-stevedore (>= 1:1.20.0),
  python3-subunit,
@@ -75,7 +76,7 @@
  python3-alembic,
  python3-automaton (>= 1.9.0),
  python3-cachetools (>= 2.0.0),
- python3-eventlet (>= 0.33.1-4ubuntu2~),
+ python3-eventlet (>= 0.35.2),
  python3-fasteners (>= 0.17.3),
  python3-futurist (>= 1.2.0),
  python3-jsonschema (>= 3.2.0),
@@ -86,6 +87,7 @@
  python3-pbr (>= 2.0.0),
  python3-psycopg2,
  python3-pyasyncore,
+ python3-pydot (>= 1.2.4), 
  python3-pymysql,
  python3-sqlalchemy,
  python3-sqlalchemy-utils (>= 0.36.1-0ubuntu2~),
