=== debian/changelog ===
python-taskflow (6.0.2-0ubuntu1) questing; urgency=medium

  * New upstream release for OpenStack Flamingo (LP: #2125012).
  * d/watch: Add Flamingo key verification.
  * d/u/signing-key.asc: Add Flamingo public key.

 -- Myles Penner <myles.penner@canonical.com>  Mon, 22 Sep 2025 13:23:52 -0700

python-taskflow (6.0.1+git2025070814.d01920ef-0ubuntu2) questing; urgency=medium

  * d/control: Drop pydot dependency.

 -- Myles Penner <myles.penner@canonical.com>  Wed, 23 Jul 2025 15:40:11 -0700
