=== debian/control ===
--- 
+++ 
@@ -87,7 +87,6 @@
  python3-pbr (>= 2.0.0),
  python3-psycopg2,
  python3-pyasyncore,
- python3-pydot (>= 1.2.4), 
  python3-pymysql,
  python3-sqlalchemy,
  python3-sqlalchemy-utils (>= 0.36.1-0ubuntu2~),
