=== debian/tests/control ===
Tests: python-stestr
Depends:
 @,
 @builddeps@,
Restrictions: allow-stderr, needs-recommends
