## python-taskflow 6.1.0

=== debian/changelog ===
python-taskflow (6.1.0-0ubuntu1) resolute; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    gazpacho.
  * d/watch: update version
  * d/u/signing-key.asc: update for gazpacho
  * New upstream version 6.1.0
  * d/patches/*: refresh patches
  * New upstream release for OpenStack Gazpacho. (LP: #2138121)

 -- Myles Penner <myles.penner@canonical.com>  Fri, 23 Jan 2026 12:25:53 -0800
