## python-taskflow 6.2.0

=== debian/changelog ===
python-taskflow (6.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-zake from build-depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Feb 2026 12:59:47 +0100

python-taskflow (6.0.2-3) unstable; urgency=medium

  * Add install-missing-files.patch

 -- Thomas Goirand <zigo@debian.org>  Tue, 02 Dec 2025 12:46:24 +0100

python-taskflow (6.0.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 18:31:48 +0200

python-taskflow (6.0.2-1) experimental; urgency=medium

  * New upstream release.
  * Rebased reproducible_build.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Aug 2025 17:08:10 +0200
